# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Julien Richard-Foy <julien.rf@no-log.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: krunner_katesessions\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:31+0200\n"
"PO-Revision-Date: 2008-09-13 03:13+0200\n"
"Last-Translator: Julien Richard-Foy <julien.rf@no-log.org>\n"
"Language-Team: fr <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: katesessions.cpp:45
msgid "Finds Kate sessions matching :q:."
msgstr "Cherche les sessions Kate correspondant à :q:."

#: katesessions.cpp:49
msgid "Lists all the Kate editor sessions in your account."
msgstr "Répertorie toutes les sessions de l'éditeur Kate dans votre compte."

#: katesessions.cpp:159
msgid "Open Kate Session"
msgstr "Ouvrir une session Kate"
